mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# DetectClones

## Name

DetectClones -- enables or disables clone detection

indexer.conf search.htm

## Synopsis

DetectClones {yes | no}

## Description

This command enables or disables clone detection and eliminating. If enabled, indexer will detect the same documents under different location, such as mirrors, and will index only one document from the group of similar documents. "DetectClones yes" also allows to reduce space usage. The default value in the versions prior to 3.3.0 is "yes". Starting from 3.3.0, the default value is "no", for performance purposes.

## Examples

    DetectClones yes

Prev | Home | Next
DefaultLang | Up | Disallow